## themole 0.3

=== debian/changelog ===
themole (0.3-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * source only upload to enable migration (Closes: #993110)

 -- Paul Gevers <elbrus@debian.org>  Fri, 27 Aug 2021 15:04:10 +0200

themole (0.3-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Use secure URI in debian/watch.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ Raúl Benencia ]
  * Fix d/watch
  * Bump Standards-Version to 4.5.1. No changes required.
  * Bump debhelper compat level to 13. No changes required.
  * Remove -guest from VCS fields.
  * Add Bug-Sumbit upstream/metadata field.

 -- Raúl Benencia <rul@kalgan.cc>  Sun, 11 Apr 2021 12:05:31 -0700

themole (0.3-2) unstable; urgency=medium

  * Add missing build dependency. (Closes: #896741)
  * Update old references in debian/control.
  * Add Vcs fields.
  * Update debhelper compat level. No modifications were required.
  * Fix insecure-copyright-format-uri.
  * Update Standards-Version. No modifications were required.

 -- Raúl Benencia <rul@kalgan.cc>  Mon, 04 Jun 2018 14:33:38 -0700

themole (0.3-1) unstable; urgency=low

  * Initial release (Closes: #658888)

 -- Raúl Benencia <rbenencia@linti.unlp.edu.ar>  Fri, 02 Mar 2012 14:05:21 -0300
