=== debian/control ===
Source: themole
Section: web
Priority: optional
Maintainer: Raúl Benencia <rul@kalgan.cc>
Build-Depends: debhelper (>= 13),
               debhelper-compat (= 13),
               dh-python,
               python3,
Standards-Version: 4.5.1
Homepage: https://sourceforge.net/projects/themole/
Vcs-Browser: https://salsa.debian.org/rul/themole
Vcs-Git: https://salsa.debian.org/rul/themole.git

Package: themole
Architecture: all
Depends: python3,
         python3-chardet,
         python3-lxml,
         ${misc:Depends},
         ${python3:Depends},
Description: automatic SQL injection exploitation tool
 The Mole is an automatic SQL Injection exploitation tool.
 Only by providing a vulnerable URL and a valid string on the
 site it can detect the injection and exploit it, either by
 using the union technique or a boolean query based technique.
 .
 The Mole uses a command based interface, allowing the user
 to indicate the action he wants to perform easily. The CLI also
 provides auto-completion on both commands and command arguments,
 making the user type as less as possible.
