=== debian/watch ===
version=4
http://sf.net/themole/themole-([\d\.]+)-lin-src\.tar\.gz debian uupdate
